
@import url('https://fonts.googleapis.com/css?family=Droid Sans|Yanone+Kaffeesatz');



BODY
{
	width: 100%;
	margin: 0px;
	background-color: #000000;
}

BODY, TD, P { font-size: 14px; font-family: 'Droid Sans', trebuchet ms, sans-serif; line-height: 18px; }

A { text-decoration: none; }
A:hover { color: #FFCC00; }

A.clair
{ 
	color: #CBCAEB;
	text-decoration: none;
}
A.clair:hover { color: #FFD733; }

.inlineblock
{
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.note { font-size: 11px; font-family: verdana, sans-serif; color: #9BA3EB; }
.note10 { font-size: 10px; font-family: verdana, sans-serif; color: #8289AE; }
.notes12 { font-size: 12px; font-family: verdana, sans-serif; color: #9FA1D4; }

.texte12
{
	font-size: 12px;
	font-family: 'Droid Sans', trebuchet ms, verdana, sans-serif;
}
.texte13
{
	font-size: 13px;
	font-family: 'Droid Sans', trebuchet ms, verdana, sans-serif;
}
.texte14
{
	font-size: 14px;
	font-family: 'Droid Sans', trebuchet ms, verdana, sans-serif;
	line-height: 18px;
}
.texte16
{
	font-size: 16px;
	font-family: 'Droid Sans', trebuchet ms, verdana, sans-serif;
	line-height: 21px;
}

A.entete_rubrique
{ 
	font-size: 14px;
	font-family: trebuchet ms,'Droid Sans', tahoma,verdana,sans-serif;
	color: #5C6CE7;
	text-decoration: none; 
}
A.entete_rubrique:hover
{
	color: #FFCC00;
}
SPAN.entete_rubrique
{ 
	font-size: 14px;
	font-family: trebuchet ms,'Droid Sans', tahoma,verdana,sans-serif;
	color: #5C6CE7;
}
DIV.entete_rubrique
{ 
	position: relative;
	height: 20px;
	background-image: url("http://www.bernardwerber.com/images/corner3d_center.gif");
	border:0px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding: 2px 0px 0px 0px;
	font-size: 14px;
	font-family: trebuchet ms,'Droid Sans', tahoma,verdana,sans-serif;
	color: #5C6CE7;
	text-align:center;
}


.home_icone
{
	background-image: url("http://www.bernardwerber.com/images/icone_Ciel.jpg");
	background-repeat: no-repeat;
	background-position: center;
	width: 100px;
	height: 100px;
	border:none;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	margin: auto;
}

.home_icone_s
{
	background-image: url("http://www.bernardwerber.com/images/icone_Ciel.jpg");
	background-repeat: no-repeat;
	background-size: 60px 60px;
	width: 60px;
	height: 60px;
	border:none;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}




.abstract, .bloc
{
	position: relative;
	width: 100%;
}

.frame_alpha
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	background-color:#13132D;
	border-radius:11px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	opacity:0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
	z-index: 1;
}
.frame_alpha_content
{
	position: absolute;
	left: 10px;
	top: 10px;
	margin-right: 10px;
	z-index: 2;
	filter : alpha(opacity=100);
    -moz-opacity : 1;
    opacity : 1;
	text-align: left;
}


.frame_alpha2
{
	background-image: url("images/colorframe.png");
	border-radius:11px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	padding: 8px 8px 12px 8px;
	text-align: left;
}

.frame_alpha2_cut
{
	background-image: url("images/colorframe.png");
	border-radius: 0px 0px 11px 11px;
	-moz-border-radius: 0px 0px 11px 11px;
	-webkit-border-radius: 0px 0px 11px 11px;
	padding: 8px 8px 12px 8px;
	text-align: left;
}

.frame_alpha2_bar
{
	position: relative;
	background-image: url("images/colorframe5.png");
	padding: 2px;
	border-radius: 11px 11px 0px 0px;
	-moz-border-radius: 11px 11px 0px 0px;
	-webkit-border-radius: 11px 11px 0px 0px;
	font-size: 14px;
	font-family: Trebuchet MS,Tahoma,Arial,Sans-Serif;
	color: #ACB4FF;
	text-align: center;
}


.frame, .frame_alt
{
	background-color:#0F0E26;
	background-image:-moz-linear-gradient(#060519, #131130); /* Firefox 050411 131130 */
	background-image:-webkit-linear-gradient(#060519, #131130); /* Chrome, Safari */
	background-image:-o-linear-gradient(#060519, #131130); /* Opera */
	background-image:-ms-linear-gradient(#060519, #131130); /* IE */
	background-image: linear-gradient(to bottom, #060519, #131130);	/* 1> 030107 - 050411   2 > 0F0E26 - 100F28 - 11102B - 12102E - 131130 */
	border:0px;
	padding:8px;
	text-align: left;
	border-radius:11px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
}

.frame_messagerie
{
	background-color:#0F0E26;
	background-image:-moz-linear-gradient(#080723, #1B1A3A); /* Firefox 050411 131130 */
	background-image:-webkit-linear-gradient(#080723, #1B1A3A); /* Chrome, Safari */
	background-image:-o-linear-gradient(#080723, #1B1A3A); /* Opera */
	background-image:-ms-linear-gradient(#080723, #1B1A3A); /* IE */
	background-image: linear-gradient(to bottom, #080723, #1B1A3A);	/* 1> 030107 - 050411   2 > 0F0E26 - 100F28 - 11102B - 12102E - 131130 */
	border:0px;
	padding:4px;
	border-radius:11px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
}



.menu
{
	background-image: url("http://www.bernardwerber.com/images/Barre_Nuages2.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% 64px;
	width: 100%;
	height: 62px;
	overflow: hidden;
	text-align: center;
	font-family: 'Yanone Kaffeesatz', trebuchet ms, sans-serif;
	font-size: 18px;
	color: #C2C1D0;
}

.menu2_abstract
{
	position: relative;
	width: 100%;
	height: 59px;
	margin-bottom: 20px;
}
.menu2
{
	position: absolute;
	background-color:#13132D;
	opacity:0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
	z-index: 1;
	width: 100%;
	height: 59px;
	text-align: center;
	font-family: 'Yanone Kaffeesatz', trebuchet ms, sans-serif;
	font-size: 18px;
	color: #C2C1D0;
}
.menu2_content
{
	position: absolute;
	width: 100%;
	height: 59px;
	z-index: 2;
}


.menu_destop
{
	display: block;
	position: relative;
	width:100%;
	margin: 18px auto 0px auto;
	text-align:center;
}
.menu_mobile
{
	display: none;
	position: relative;
	width:100%;
	margin: 18px auto 0px auto;
	text-align:left;
}

A.menu_items { font-family: 'Yanone Kaffeesatz', sans-serif; font-size: 22px; color: #C2C1D0; }
A.menu_items:hover {color: #F1F0FB; }

@media (max-width: 688px)
{
	.menu_destop {display: none;}
	.menu_mobile {display: block;}
}

#menu_options
{
	display: none;
	position: relative;
	top: -10px;
	width: 100%;
	margin: 0px;
	z-index: 5;
}
#menu_options ul { width: 98%; padding: 0px;}
#menu_options li
{
	border-bottom: 1px solid #39384C;
	padding: 9px 8px 9px 20px;
	margin: 0px;
	background-color:#131130;
	font-size: 16px;
	font-family: trebuchet MS, helvetica neue, sans-serif;
	text-align:left;
	color: #9996CB;
	list-style-type: none;
}
#menu_options li:hover { background-color: #252260; }


.videos_desktop {display: inline;}
.videos_mobile {display: none;}
@media (max-width: 930px)
{
	.videos_desktop {display: none;}
	.videos_mobile {display: inline;}
}


.img_book
{
	border-width: 1px;
	border-style: solid;
	border-color: #32334C;
}
.img_book_white
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
}
.thumb
{
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.round3
{
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.round6
{
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}


.img_left { margin-right: 5px; }

.videoplayer
{
	width: 600px;
	height: 360px;
}


.barre_titre
{
	position: relative;
	vertical-align: middle;
	background-color:#0D0B25;
	border: 1px solid #252578;
	margin: auto;
	padding: 2px;
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	font-size: 11px;
	font-family: Trebuchet MS,Tahoma,Arial,Sans-Serif;
	color: #7979FF;
	text-align: center;
}

.barre_titre_alpha, .barre_titre2_alpha
{
	position: relative;
	vertical-align: middle;
	margin: auto;
	padding: 3px;
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	font-size: 11px;
	font-family: Trebuchet MS,Tahoma,Arial,Sans-Serif;
	color: #9191FF;
	text-align: center;
}
.barre_titre_alpha { background-image: url("images/colorframe.png"); }
.barre_titre2_alpha { background-image: url("images/colorframelight33.png"); }



.label_box, .label_box_selected
{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0px 5px 0px 5px;
	padding: 2px;
	font-size: 14px;
	font-family: trebuchet ms,verdana,sans-serif;
}

.label_box
{
	background-color:#26284A;
	border: 1px solid #3A3D72;
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	color: #8F93FF;
}
.label_box:hover
{
	background-color:#3F427B;
	color: #ADB0FF;
}
.label_box A { color:#8F93FF; text-decoration: none; }

.label_box_selected
{
	background-color:#3F427B;
	border: 1px solid #4F529A;
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	color: #ADB0FF;
}
.label_box_selected A { color:#ADB0FF; text-decoration: none; }

.label_box_s
{
	background-color:#0D1442;
	border: 1px solid #172475;
	padding: 2px;
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	font-size:12;
	font-family: trebuchet ms, tahoma, myriad, sans-serif;
	color:#465AC5;
}




.icone40, .icone60, .icone100, .icone140
{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	background-size: cover;
	margin-right: 6px;
}
.icone40
{
	width: 40px;
	height: 40px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
.icone60
{
	width: 60px;
	height: 60px;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
}
.icone100
{
	width: 100px;
	height: 100px;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}
.icone140
{
	width: 140px;
	height: 140px;
	border-radius: 70px;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
}





audio { display: block; width: 95%; max-width: 190px; margin-top: 10px; }
audio_inline { display: inline-block; vertical-align: middle; margin-top: 16px; }
.audio_div { width: 100%; overflow: hidden; }



FORM { font-size: 12px; font-family: verdana,sans-serif; }

TEXTAREA.black, INPUT.black
{
	color: #8F93FF;
	background-color: #000000;
	border-color: #2C2B7A;
	border-style: solid;
	border-width: 1px;
	font-size: 14px;
	line-height: 18px;
	
	font-family: 'Droid Sans', trebuchet ms, sans-serif;
}
INPUT.black { font-size: 12px; font-family: verdana,sans-serif; }

INPUT.titre
{
	color: #514CFF;
	background-color: #000000;
	border-color: #2C2B7A;
	border-style: solid;
	border-width: 1px;
	font-size: 18px;
	font-family: trebuchet ms,'Droid Sans',sans-serif;
	font-weight: bold;
}

INPUT.bouton, SELECT.bouton
{
	color: #8F93FF;
	border-style: solid;
	border-width: 1px;
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	font-size: 12px;
	font-family: verdana,sans-serif;
}
INPUT.bouton { background-color: #26284A; border-color: #2C2B7A; }
SELECT.bouton { background-color: #191A40; border-color: #353587; }